Bug 151747 - Cant select multiple keywords for query
Summary: Cant select multiple keywords for query
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-21 22:56 UTC by Jeff Pound
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 14:27:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Pound 2005-03-21 22:56:16 UTC
Description of problem:
A combo box is being used to store the available query keywords, multiple
keywords should be selectable for queries.

Version-Release number of selected component (if applicable):
eclipse-bugzilla-0.1.0_fc-7

Comment 1 Red Hat Bugzilla 2007-09-11 04:04:50 UTC
User klee@redhat.com's account has been closed

Comment 2 Andrew Overholt 2007-09-11 14:27:37 UTC
We are now shipping Mylyn which obsoletes the old bugzilla plugin.  Please open
a request at bugs.eclipse.org against Mylyn if this issue persists.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.